# Latn

@Serializable(with = IetfLangSerializer::class )
sealed interface Latn : IetfLang.Azerbaijani (source)

#### Inheritors

AZ
Companion

## Types

AZ
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object AZ : IetfLang.Azerbaijani.Latn
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Azerbaijani.Latn

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale